/* Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;

}
ol, ul {
  list-style: none;
}
blockquote {
  quotes: none;
}
blockquote:before, blockquote:after {
  content: '';
  content: none;
}
del {
  text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a img { border: none; }




/* =Fonts
-------------------------------------------------------------- */

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit]
{
  font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
pre {
  font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
  font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

body,
input,
textarea {
  color: #666;
  font-size: 12px;
  line-height: 18px;
}
hr {
  background-color: #E7E7E7;
  border:0;
  height: 1px;
  margin-bottom: 18px;
  clear:both;
}

/* Text elements */
p {
  margin-bottom: 18px;
}
ul {
  list-style: square;
  margin: 0 0 0px 0;
}
ol {
  list-style: decimal;
  margin: 0 0 18px 1.5em;
}
ol ol {
  list-style:upper-alpha;
}
ol ol ol {
  list-style:lower-roman;
}
ol ol ol ol {
  list-style:lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
  margin-bottom:0;
}
dl {
  margin:0 0 24px 0;
}
dt {
  font-weight: bold;
}
dd {
  margin-bottom: 18px;
}
strong {
  font-weight: bold;
}
cite,
em,
i {
  font-style: italic;
}
big {
  font-size: 131.25%;
}
ins {
  background: #ffc;
  text-decoration: none;
}
blockquote {
  font-style: italic;
  padding: 0 3em;
}
blockquote cite,
blockquote em,
blockquote i {
  font-style: normal;
}
pre {
  background: #f7f7f7;
  color: #222;
  line-height: 18px;
  margin-bottom: 18px;
  padding: 1.5em;
}
abbr,
acronym {
  border-bottom: 1px dotted #666;
  cursor: help;
}

sup,
sub {
  height: 0;
  line-height: 1;
  vertical-align: baseline;
  position: relative;
}
sup {
  bottom: 1ex;
}
sub {
  top: .5ex;
}
input[type="text"],
textarea {
  padding: 2px;
  background: #f9f9f9;
  border: 1px solid #ccc;
  box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
  -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
}




table {
  border: 1px solid #e7e7e7;
  text-align: left;
  margin: 0 -1px 24px 0;
  width: 100%;
}
tr th,
 thead th {
  color: #888;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
  padding: 9px 24px;
}
 tr td {
  border-top: 1px solid #e7e7e7;
  padding: 6px 24px;
}
 tr.odd td {
  background: #F2F7FC;
}




.attachment img {
  max-width: 900px;
}
.alignleft,
img.alignleft {
  display: inline;
  float: left;
  margin-right: 24px;
  margin-top: 4px;
}
.alignright,
img.alignright {
  display: inline;
  float: right;
  margin-left: 24px;
  margin-top: 4px;
}
.aligncenter,
img.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.alignleft,
 img.alignright,
 img.aligncenter {
  margin-bottom: 12px;
}
 .wp-caption {
  background: #f1f1f1;
  line-height: 18px;
  text-align: center;
  margin-bottom: 20px;
  padding: 4px;
}
 .wp-caption img {
  margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
  margin: 5px;
  color: #888;
  font-size: 12px;
}
.wp-smiley {
  margin:0;
}


/* =Comments
-------------------------------------------------------------- */
#comments {
  clear: both;
}
#comments .navigation {
  padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
  color: #000;
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 0;
}
h3#comments-title {
  padding: 24px 0;
}
.commentlist {
  list-style: none;
  margin: 0;
}
.commentlist li.comment {
  border-bottom: 1px solid #e7e7e7;
  line-height: 24px;
  margin: 0 0 24px 0;
  padding: 0 0 0 56px;
  position: relative;
}
.commentlist li:last-child {
  border-bottom:none;
  margin-bottom:0;
}
#comments .comment-body ul,
#comments .comment-body ol {
  margin-bottom: 18px;
}
#comments .comment-body p:last-child {
  margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
  margin-bottom: 24px;
}
.commentlist ol {
  list-style: decimal;
}
.commentlist .avatar {
  position: absolute;
  top: 4px;
  left: 0;
}
.comment-author {
}
.comment-author cite {
  color: #000;
  font-style: normal;
  font-weight: bold;
}
.comment-author .says {
  font-style: italic;
}
.comment-meta {
  font-size: 12px;
  margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
  color: #888;
  text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
  color: #FF4B33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
  font-size: 12px;
  padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
  color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
  color: #FF4B33;
}
.commentlist .children {
  list-style: none;
  margin: 0;
}
.commentlist .children li {
  border: none;
  margin: 0;
}
.nopassword,
.nocomments {
  display: none;
}
#comments .pingback {
  margin-bottom: 18px;
  padding-bottom: 18px;
  border-bottom: 1px solid #e7e7e7;
}
.commentlist li.comment+li.pingback {
  margin-top: -6px;
}
#comments .pingback p {
  color: #888;
  font-size: 12px;
  line-height: 18px;
  display:block;
  margin: 0;
}
#comments .pingback .url {
  font-style: italic;
  font-size: 13px;
}



/* Comments form */
input[type=submit] {
  color: #333;
}
#respond {
  margin: 24px 0;
  border-top: 1px solid #e7e7e7;
  overflow: hidden;
  position: relative;
}
#respond p {
  margin: 0;
}
#respond .comment-notes {
  margin-bottom: 1em;
}
.form-allowed-tags {
  line-height: 1em;
}
.children #respond {
  margin: 0 48px 0 0;
}
h3#reply-title {
  margin: 18px 0;
}
#comments-list #respond {
  margin: 0 0 18px 0;
}
#comments-list ul #respond {
  margin: 0;
}
#cancel-comment-reply-link {
  font-size: 12px;
  line-height: 18px;
  font-weight: normal;
}
#respond .required {
  color:#FF4B33;
  font-weight:bold;
}
#respond label {
  color: #888;
  font-size: 12px;
}
#respond input {
  margin:0 0 9px;
  width:98%;
}
#respond textarea {
  width:98%;
}
#respond .form-allowed-tags {
  color: #888;
  font-size: 12px;
  line-height: 18px;
}
#respond .form-allowed-tags code {
  font-size: 11px;
}
#respond .form-submit {
  margin: 12px 0;
}
#respond .form-submit input {
  width: auto;
  font-size: 14px;
}

.clear_0{clear:both; font-size:0px;line-height:0px; display:block;}
/*********************Font Face*****************************************/

/*********************Font Face*****************************************/
a                     {color:#fff; text-decoration:none; outline:0 none;}
a:hover                   {color:#fff;  text-decoration:none;}

/*----------------------------------------------------------------------------------*/
html                    { min-width:100%;}
body                    {color:#b1b1b1; font-family:"Arial", Verdana, Tahoma; font-size:12px; background:url(../images/page-bg.gif) repeat 0 0}

.flt_Lt                   {float:left; display:inline;}
.flt_Rt                   {float:right; display:inline;}
/* ---------------------------------------------------------------------------------*/
.wrapper_main h1                { font-family:Arial, Helvetica, sans-serif;font-size:42px; color:#fff; line-height:42px; }
.wrapper_main h2                { font-family:Arial, Helvetica, sans-serif;font-size:30px; color:#fff; line-height:30px; }
.wrapper_main p                 { font-family:Arial, Helvetica, sans-serif;font-size:13px; color:#262626; margin:0px; padding:0px; }
/* ----------------------- layout ----------*/
.wrapper_main               { width:100%;}

/* ------------------------- HEADER Wrapper HERE -------------------*/
#header_wrapper               { width:100%; background:url(../images/header-bg.gif) repeat-x left top; min-height:70px; padding:5px 0 47px; }
.head-l                                     { width:30%; float:left;}
.logo                                       { width:100%; margin:0px; padding:0px; display:block;}
.logo img                                   { width:100%; height:auto; max-width:280px;}

.head-r                                     { width:60%; float:right; padding:30px 0 0 0;}
.head-r small                               { font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:20px; color:#fff; margin:0px; padding:0px; display:block; text-align:right; text-shadow:#0d4867 1px 1px; text-transform:uppercase;}
.head-r em                                  { font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:54px; line-height:54px; color:#fff; margin:0px; padding:0px; display:block; text-align:right; text-shadow:#0d4867 1px 1px; text-transform:uppercase; font-style:normal;}


/* ------------------------- Banner Wrapper HERE -------------------*/
#banner_wrapper                 { width:100%;}
.banner-box                                 { margin:0px 0 0 0; padding:1.6% ; width:96.8%; background:#fff;position:relative; z-index:1; top:-38px;-webkit-box-shadow: #b4b4b4 0px 0px 2px;-moz-box-shadow: #b4b4b4 0px 0px 2px;box-shadow: #b4b4b4 0px 0px 2px;behavior: url(PIE.htc);}

.mainbanner                                 { width:63%; position:relative; float:left;}
.mainbanner img                             { width:100%; height:auto; max-width:598px;}
.bannerslogan                               { position:absolute; top:31px; left:5.4%; width:54.8%;}
.bannerslogan h1                            {font-weight:bold; text-transform:uppercase;}


.formarea {
  width:35.200001%;
  float:right;
  background:#ededed;
  min-height:425px;
}

.formarea .form-heading {
  font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-size:25px;
  line-height:25px;
  color:#fff;
  display:block;
  text-align:center;
  background:#146c9b;
  text-transform:uppercase;
  border-bottom:#093f5c solid 5px;
  padding:5px 0 14px;
}

.formarea .form-heading em {
  font-size:18px;
  font-style:normal;
  display:block;
}

.formarea .form-heading em span {
  color:#ffc600;
}

.wufoo-form ul {
  list-style:none;
  margin:0;
  padding:15px 4.2% 0;
}

.wufoo-form li {
  float: left;
  width: 100%;
  padding: 0 0 15px;
}

.wufoo-form li.hide {
  display: none;
}

.wufoo-form .req {
  color: red;
}

.wufoo-form li > label {
  font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-size:16px;
  color:#161616;
  display:block;
  text-transform:uppercase;
  padding:0 0 5px;
}

.wufoo-form input[type=text], .wufoo-form input[type=email], .wufoo-form input[type=tel] {
  width: 100%;
  background:#fff url(../images/shadow.gif) repeat-x top left;
  border:#d1d1d1 solid 1px;
  outline:0!important;
  height:35px;
  display:block;
  padding:0 1%;
  margin-bottom: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.wufoo-form .col-half {
  float: left;
  width: 47.5%;
  margin-right: 5%;
}

.wufoo-form .col-half:last-child {
  margin-right: 0;
}

.wufoo-form .col-one-third {
  float: left;
  width: 30%;
  margin-right: 5%;
}

.wufoo-form .col-one-third:last-child {
  margin-right: 0;
}

.wufoo-form .col label {
  color: #666;
  font-size: 14px;
}

.wufoo-form .col .l-select {
  font-size: 16px;
}

.wufoo-form .col input {
  margin-bottom: 5px;
}

.wufoo-form input[type="submit"] {
  background: url(../images/but_submit.png) no-repeat 0 0;
  color: #fff;
  display: block;
  text-align: center;
  font-size: 14px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  text-transform: uppercase;
  font-weight: 700;
  cursor: pointer;
  width: 264px;
  max-width: 100%;
  height: 54px;
  margin: 0 auto;
  position: relative;
  top: 0;
}

.wufoo-form input[type="submit"]:hover {
  opacity: .9;
}


/* ------------------------- Container Wrapper HERE -------------------*/
#container_wrapper              { width:100%;}

.contaninet-box1                            { width:97.5%;background:#fff url(../images/box-1-bg.png) no-repeat right top ;position:relative;top:-23px; z-index:1; -webkit-box-shadow: #b4b4b4 0px 0px 2px;-moz-box-shadow: #b4b4b4 0px 0px 2px;box-shadow: #b4b4b4 0px 0px 2px;behavior: url(PIE.htc); padding:20px 2.5% 35px 0; border-bottom:#093f5c solid 5px;}
.con-box1-l                                 { width:63%; float:left; padding:0px 0 0 0;}
.box1-iconl                                 {
  background:url(../images/box_icon-l.png) no-repeat 0 0;
  width:34px;
  height:95px;
  position:absolute;
  top:-2px;
  left:-33px;
}

.con-box1-l h2                              { width:77%; background:url(../images/box-1-heding-bg.png) no-repeat right 0 ;font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:17px; line-height:20px; color:#fff; text-transform:uppercase; padding:14px 4% 14px 2%; font-weight:bold;  }

.box1-con                                   { margin:0px; padding:16px 0 0 6.7%;}
.box1-con p                                 { margin:0px; padding:0px 0 15px;}

.box1-con ul                                { margin:0px; padding:0px; list-style:none; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#262626;}
.box1-con ul li                             { margin:0px; padding:0px 0 3px 30px; background:url(../images/bul.gif) no-repeat 0 3px; }


.con-box1-r                                { width:32.8%; float:right; position:relative;}
.con-box1-r ul                             { margin:0px;; padding:0px; list-style:none;}
.con-box1-r ul li                          { margin:0px; padding:0px; width:70%;}
.con-box1-r ul li img                      { width:100%; height:auto; max-width:216px;}

.con-box1-r .img1                         { position:absolute; left:4.5%; }
.con-box1-r .img2                         { position:absolute; left:29.4%; top:115px; }
.con-box1-r .img3                         { position:absolute; left:5px;top:225px;}


.contaninet-box2                          { width:100%;background:#fff url(../images/box-2-img.png) no-repeat 0 top ;position:relative;top:-8px; z-index:1; -webkit-box-shadow: #b4b4b4 0px 0px 2px;-moz-box-shadow: #b4b4b4 0px 0px 2px;box-shadow: #b4b4b4 0px 0px 2px;behavior: url(PIE.htc); padding:20px 0 35px 0; border-bottom:#093f5c solid 5px;}

.box2-iconl                             { background:url(../images/box_icon-r.png) no-repeat 0 0; width:34px; height:95px; position:absolute; top:-2px; right:-33px;}

.con-box2-l                               { width:38.5%; float:left; position:relative; min-height:280px; }
.box2-1                                   { width:61%; position:absolute; right:0px;}
.box2-1 img                               { width:100%; height:auto; max-width:230px;}
.box2-2                                   { width:77%;position:absolute; left:12px; top:44px; }
.box2-2 img                               { width:100%; height:auto; max-width:297px;}

.con-box2-r                               { width:59.5%; float:right; padding:0 0% 0 0;}
.con-box2-r h2                            { width:82%; background:url(../images/box2-title_bg.png) no-repeat left 0 ;font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:17px; line-height:20px; color:#fff; text-transform:uppercase; padding:14px 0% 14px 5%; font-weight:bold; float:right; margin:0 0 27px;}
.con-box2-r p                             { margin:0px; padding:0px 7.7% 20px 0; text-align:right;}


.contaninet-box3                          { width:100%;background:#fff url(../images/box_3_bg.jpg) no-repeat top center;position:relative;top:28px; z-index:1; -webkit-box-shadow: #b4b4b4 0px 0px 2px;-moz-box-shadow: #b4b4b4 0px 0px 2px;box-shadow: #b4b4b4 0px 0px 2px;behavior: url(PIE.htc); padding:0px 0 25px 0; border-bottom:#093f5c solid 5px;}

.contaninet-box3 h2                       { width:76.3%; margin: 0 auto; padding:16px 0; background:#126894; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; color:#fff; font-size:35px; line-height:35px; text-align:center; position:relative; top:-6px;}
.enrool-iconl                                 { background:url(../images/box_icon-l.png) no-repeat 0 0; width:34px; height:95px; position:absolute; top:-22px; left:-33px;}
.enrool-iconr                                 { background:url(../images/box_icon-r.png) no-repeat 0 0; width:34px; height:95px; position:absolute; top:-22px; right:-33px;}


.enroall                                  { width:95.2%; margin: 0 auto; padding:10px 0 30px 0;}
.enroall-l                                { width:16%; float:left;}
.enroall-l img                            { width:100%; height:auto; max-width:158px;}

.enroall-r                                { width:78.2%; float:right; padding:25px 0 0 0;}
.enroall-r p                              { font-size:22px; line-height:24px; color:#262626; margin:0px; padding:0px;}

a.clickheare                              { background:url(../images/click-here-bg.png) no-repeat 0 0; width:849px; height:26px; display:block; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:18px; color:#fff; text-align:center; padding:20px 0 20px; margin:0 auto; text-transform:uppercase;}

/* ------------------ FOOTER Wrapper HERE --------------------------*/
#footer_wrapper               { width:100%; position:relative; top:30px; padding:0 0 30px;}
.footernav                                  { margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#083d58;}
.footernav ul                               { margin:0px; padding:0px; list-style:n none; text-align:center;}
.footernav ul li                            { margin:0px; padding:0px 4px 0 4px; display:inline; background:url(../images/line.gif) no-repeat 0 2px;}
.footernav ul li a                          {color:#083d58; text-decoration:none;}
.footernav ul li a:hover                    {color:#083d58; text-decoration:none;}
.footernav ul li.nobg                       { background:none;}
